@charset "utf-8";
/* CSS Document */
body { background-color: #ffffff; color: #333333; margin: 0px; padding: 0px; font-size: 15px; font-family: "Microsoft YaHei"; text-align: left; min-width:1200px; margin:0 auto;}
a { text-decoration: none; }
a:link, a:visited { color: #333333; }
a:hover { color: #2e8ce7; text-decoration: underline; }
* { margin: 0px; padding: 0px; font-family: "Microsoft YaHei"; outline: none }
ul, li { list-style-type: none; margin: 0px; padding: 0px; }
img { border: 0px; vertical-align: middle; }
.clear { clear: both; height: 1px; overflow: hidden; margin: 0 }
input, select { vertical-align: middle; }
.no { display: none; }
table { margin: 0px auto; table-layout: fixed; }
/*---------------------------------------segmentation------------------------------------------*/
.contain { width: 1200px; margin: 0 auto; }
.bg { background: url(18xm_bg.jpg) no-repeat center -100px; padding-top: 20px; }
.con_bg { background: none #ffffff; padding-top: 20px; padding-bottom: 20px; }
.con_l { float: left; width: 504px; padding-left: 20px; animation-delay: 1s; }
.con_c { float: left; width: 484px; padding-left: 20px; animation-delay: 1s; height: 330px; overflow: hidden }

.suggest-container{ padding:10px; margin-top:-1px; width:245px !important;}
.suggest-container h3{ font-size:16px; line-height:36px}
.suggest-container ul{ padding-left:10px}
.suggest-container li{ line-height:28px}
.suggest-container li i{ font-style:inherit; margin-right:10px}

.suggest-container{background:white;border:1px solid #999;z-index:99999}


/*.con_r { animation-delay: 0.4s; float: right; border-left: 1px solid #cfcfcf; width: 152px; animation-delay: 1s; }
.con_r li { text-align: center; height: 82px; font-size: 15px; font-weight: bold; position: relative; }
.con_r li a { display: block; padding-top: 13px; height: 69px; line-height: 30px; transition: all .3s; }
.con_r li:hover { background: url(18xm_ewm_con.jpg) no-repeat right top #f7f7f7; }
.con_r li:hover a { color: #555555; padding-top: 10px; height: 72px; }
.con_r li .ewm_con { border: 1px solid #cfcfcf; padding: 3px; background-color: #ffffff; position: absolute; left: 0; top: 0; width: 76px; height: 76px; opacity: 0; filter: alpha(opacity=0); transition: all .3s; }
.con_r li .ewm_con img { width: 100%; height: 100% }
.con_r li:hover .ewm_con { opacity: 1; left: 152px; filter: alpha(opacity=100); }
*/
.con_r { animation-delay: 0.4s; float: right; border-left: 1px solid #cfcfcf; width: 152px; animation-delay: 1s; }
.con_r li { text-align: center; height: 82px; font-size: 15px; font-weight: bold; position: relative; }
.con_r li a { display: block; padding-top: 13px; height: 69px; line-height: 30px; transition: all .3s; }
.con_r li:hover { background: url(18xm_ewm_con.jpg) no-repeat left top #f7f7f7; }
.con_r li:hover a { color: #555555; padding-top: 10px; height: 72px; }
.con_r li .ewm_con { border: 1px solid #cfcfcf; padding: 3px; background-color: #ffffff; position: absolute; left: 0; top: 0; width: 76px; height: 76px; opacity: 0; filter: alpha(opacity=0); transition: all .3s; }
.con_r li .ewm_con img { width: 100%; height: 100% }
.con_r li:hover .ewm_con { opacity: 1; left: -84px; filter: alpha(opacity=100); }
/*图片切换*/
.slideBox { position: relative; overflow: hidden; margin: 0px auto; max-width: 504px; }
.slideBox .hd { position: absolute; height: 28px; line-height: 28px; bottom: 10px; right: 10px; z-index: 3; }
.slideBox .hd li { display: inline-block; *display: inline;
width: 10px; height: 10px; background-color: #ffffff; border-radius: 50%; text-indent: -9999px; overflow: hidden; margin: 0 3px; cursor: pointer }
.slideBox .hd li.on { background: #f30400; }
.slideBox .bd { position: relative; z-index: 0; overflow: hidden; height: 330px; }
.slideBox .bd li { position: relative; text-align: center; height: 100% }
.slideBox .bd li img { vertical-align: top; width: 100%;/* 图片宽度100%，达到自适应效果 */ height: 100%; }
.slideBox .bd li a { -webkit-tap-highlight-color: rgba(0,0,0,0); }  /* 去掉链接触摸高亮 */
.slideBox .bd li .tit { display: block; width: 100%; position: absolute; bottom: 0; z-index: 3; text-indent: 10px; height: 45px; line-height: 45px; color: #fff; text-align: left; }
.slideBox .pic { z-index: 1 }
.slideBox .bd li .txt-bg { position: absolute; bottom: 0px; z-index: 1; height: 45px; width: 100%; background-color: #000; filter: alpha(opacity=50); opacity: 0.5; overflow: hidden; }
.tit1 { height: 42px; line-height: 42px; background: url(18xm_tit.jpg) repeat-x top; border-left: 1px solid #dddddd; border-right: 1px solid #dddddd; }
.tit1 ul { float: left }
.tit1 li { float: left; display: inline; font-size: 16px; border-right: 1px solid #dddddd; }
.tit1 li a { display: block; padding: 0 18px; }
.tit1 li.on a, .tit1 li a:hover { background: url(18xm_tit_bar.jpg) repeat-x; font-weight: bold; color: #0b71ca; text-decoration: none; }
.tit1 span { float: right; padding-right: 10px; color: #999999 }
.tit1 span a { color: #999 }
/* Tab切换 */
.tabBox .tit1 { overflow: hidden; }
.tabBox .list { overflow: hidden; }
#tabBox1 .list { overflow: hidden; min-height:250px; }
.tabBox .list li a { -webkit-tap-highlight-color: rgba(0,0,0,0); }  /* 去掉链接触摸高亮 */
.list ul { border-bottom: 1px dotted #d8d8d8; padding: 10px 0; }
.list li a { padding-left: 15px; }
.list li { line-height: 32px; background: url(18xm_dot.jpg) no-repeat 5px center; }
.list li.last { border: none; }
.list li span { float: right; color: #999999; padding-right: 8px; }
.list li a:hover { color: #2e8ce7; padding-left: 20px; transition: all .3s linear; -webkit-transition: all .3s linear; text-decoration: none }
.con_b { background: url(18xm_con_b.jpg) no-repeat center top; height: 26px; }
.ztzl_list { background-color: #f3f3f3; margin: 20px auto 0; height: 49px; padding: 13px 0; animation-delay: 1.4s; overflow: hidden; position: relative }
.ztzl_list_l { float: left; background: url(18xm_t.jpg) no-repeat 20px top; height: 49px; padding-left: 85px; width: 240px; }
.ztzl_list_r { float: left; width: 860px; *width:875px;
height: 49px; overflow: hidden; }
.ztzl_list li { float: left; width: 230px; height: 49px; margin-right: 10px; }
.ztzl_list li img { width: 230px; height: 49px; }
.con_l1 { float: left; width: 484px; padding-left: 20px; animation-delay: 2s }
.con_r1 { float: right; width: 636px; padding-right: 20px; position: relative; border-left: 1px solid #cfcfcf; padding-left: 19px; animation-delay: 2s }
.tit2 { position: relative; height: 42px; }
.tit2 .t1 { position: absolute; right: -20px; top: -20px; }
.tit2_l { float: left; border-bottom: 1px solid #1786e4; padding-left: 7px; padding-right: 48px; height: 42px; font-size: 20px; font-weight: bold; color: #555555 }
.tit2_r { float: right; padding-top: 5px; }
.tit2_r a { border: 1px solid #dddddd; padding: 4px 11px 4px 13px; margin-left: 6px; }
.tit2_r a img { margin-right: 8px; margin-top: -4px; transition: all .3s; }
.tit2_r a:hover img { transform: rotate(360deg) }
#tabBox2 { background-color: #f9f9f9; height: 165px; }
.tit3 { height: 46px; line-height: 46px; clear: both; padding-left: 15px; }
.tit3 li { float: left; padding: 0 25px 0 10px; font-size: 16px; }
.tit3 li.on a { color: #0971ca; font-weight: bold; }
.list li { padding-left: 13px; background-position: 15px 15px; }
.bar_list { margin: 10px -2% 0 0; width: 100% }
.bar_list li { float: left; width: 31.3%; display: inline; margin-right: 2%; height: 51px; line-height: 51px; }
.bar_list li a { display: block; text-align: center; background-color: #f8f8f8; font-size: 16px; color: #333333 }
.bar_list li a:hover, .bar_list li.on a { background-color: #1886e4; color: #ffffff }
.bar_list li a span { display: inline-block; width: 34px; height: 23px; margin-bottom: -4px; transition: all .3s; }
.bar_list li a:hover span { margin-left: -10px; }
.con_r1 .bar_list li { width: 23.5%; margin-right: 1.5% }
.con_r1 .bar_list li a span { display: inline-block; width: 36px; height: 28px; margin-bottom: -8px; }
.bar_list li a span.icon1 { background: url(18xm_icon7.png) no-repeat left center; }
.bar_list li.on a span.icon1, .bar_list li a:hover span.icon1 { background: url(18xm_icon7_1.png) no-repeat left center; }
.bar_list li a span.icon2 { background: url(18xm_icon8.png) no-repeat left center; }
.bar_list li.on a span.icon2, .bar_list li a:hover span.icon2 { background: url(18xm_icon8_1.png) no-repeat left center; }
.bar_list li a span.icon3 { background: url(18xm_icon9.png) no-repeat left center; }
.bar_list li.on a span.icon3, .bar_list li a:hover span.icon3 { background: url(18xm_icon9_1.png) no-repeat left center; }
.bar_list li a span.icon4 { background: url(18xm_icon15.png) no-repeat left center; }
.bar_list li.on a span.icon4, .bar_list li a:hover span.icon4 { background: url(18xm_icon15_1.png) no-repeat left center; }
.bar_list li a span.icon5 { background: url(18xm_icon16.png) no-repeat left center; }
.bar_list li.on a span.icon5, .bar_list li a:hover span.icon5 { background: url(18xm_icon16_1.png) no-repeat left center; }
.bar_list li a span.icon6 { background: url(18xm_icon17.png) no-repeat left center; }
.bar_list li.on a span.icon6, .bar_list li a:hover span.icon6 { background: url(18xm_icon17_1.png) no-repeat left center; }
.bar_list li a span.icon7 { background: url(18xm_icon18.png) no-repeat left center; }
.bar_list li.on a span.icon7, .bar_list li a:hover span.icon7 { background: url(18xm_icon18_1.png) no-repeat left center; }
.con_l2 { float: left; width: 195px; }
.con_r2 { float: right; width: 265px; }
.tit4 { line-height: 52px; background: url(18xm_dot1.jpg) no-repeat left center; padding-left: 14px; }
.tit4_l { float: left; font-size: 16px; font-weight: bold; color: #0971ca; }
.tit4_l1 { float: left; font-size: 16px; font-weight: bold; color: #333333 }
.tit4_r { float: right; color: #999999; font-size: 14px; }
.tit4_r a { color: #999 }
.tu img { width: 100% }
.list1 li { float: left; min-width: 43%; background: url(18xm_dot.jpg) no-repeat left center; line-height: 32px; }
.list1 li a { display: block; padding-left: 10px; }
.tit2_l1 { float: left; height: 42px; font-size: 20px; font-weight: bold; color: #555555 }
.tit5 { height: 53px; background: url(18xm_tit1.jpg) repeat-x top; }
.tit5 li { float: left; width: 118px; text-align: center }
.tit5 li a { display: block; font-size: 16px; color: #333333; line-height: 46px; height: 53px; }
.tit5 li.on a { background: url(18xm_tit1_bar.jpg) no-repeat center top; color: #ffffff }
.list2 { margin: 15px auto 0; display: none }
.list2 li { float: left; width: 20%; text-align: center; line-height: 44px; *line-height:30px;
font-size: 16px; }
.list2 li span { display: block; margin: 0 auto; height: 44px; line-height: 44px; }
.list2 li span img { transition: all .3s; cursor: pointer }
.list2 li:hover span img { transform: rotate(360deg); }
.con_l3 { float: left; width: 154px; padding-top: 5px; }
.con_c3 { float: left; width: 270px; padding-left: 18px; font-size: 14px; }
.con_r3 { float: right; width: 188px; }
.con_r3 li { width: 48%; margin: 1%; float: left; display: inline; height: 47px; line-height: 47px; }
.con_r3 li a { display: block; border: 1px solid #dddddd; text-align: center }
.con_c3 ul { margin-top: 4px; }
.con_c3 li { float: left; width: 31.3%; margin-right: 2%; background-color: #f7f7f7; height: 22px; line-height: 22px; }
.con_c3 li a { display: block; border-left: 2px solid #0073d5; text-align: center }
.con_c3 li a:hover { background-color: #0073d5; color: #ffffff; text-decoration: none }
/*网上办事*/
.wsbs_con { background: url(18xm_wsbs_con1.jpg) repeat-y right #ffffff; padding: 20px 0 20px 20px; }
.wsbs_l { float: left; width: 800px; }
.wsbs_r { float: right; width: 340px; padding: 0 10px; }
.wsbs_con1 { padding-top: 24px; background: url(18xm_wsbs_con.jpg) no-repeat center bottom #60b1f2; }
.wsbs_con1 h3 { text-align: center }
.wsbs_list { padding: 15px 18px; height: 236px; overflow: hidden }
.wsbs_list>ul>li { float: left; width: 101px; background: url(18xm_wsbs_line.png) no-repeat right top; padding-top: 66px; text-align: center; min-height: 164px; transition: width .3s; }
.wsbs_list>ul>li.last { background: none }
.wsbs_list>ul>li.active { width: 461px; padding-top: 0 }
.wsbs_list>ul>li>p { font-size: 20px; text-align: center; line-height: 34px; font-weight: bold }
.wsbs_list>ul>li>i { text-align: center; margin-bottom: 10px; }
.wsbs_list>ul>li.active>p { text-align: left; padding-left: 10px; }
.wsbs_list>ul>li.active>i { display: none }
.icon_list { display: none }
.wsbs_list>ul>li.active .icon_list { display: block; padding-left: 5px; }
.icon_list li { text-align: center; width: 90px; height: 85px; text-align: center; background: url(18xm_wsbs_icon_bg.png) no-repeat center top; float: left; display: inline; margin: 15px 11px 0 11px; }
.icon_list li a { display: block; padding-top: 18px; }
.icon_list li a span { height: 29px; display: block; margin: 0 auto; }
.icon_list li a p { line-height: 32px; }
.wsbs_tit { margin: 13px auto 0; background: url(18xm_wsbs_line1.png) repeat-x top; line-height: 52px; height: 52px; *line-height:29px;
*height:41px;
*padding-top:11px;
text-align: center }
.wsbs_tit img { margin: 0 10px; }
.wsbs_tit1 { background: url(18xm_wsbs_tit.jpg) repeat-x; height: 59px; border-left: 1px solid #dddddd; margin: 20px auto 0; }
.wsbs_tit1 li { float: left; width: 50%; *width:49.9%;
height: 59px; line-height: 59px; text-align: center; }
.wsbs_tit1 li a { border-right: 1px solid #dddddd; display: block; font-size: 20px; }
.wsbs_tit1 li.on a { font-weight: bold; color: #0b71ca; background: url(18xm_wsbs_tit_bar.jpg) repeat-x; }
.wsbs_tit2 { width: 196px; margin: 0 auto }
.wsbs_tit2 li { width: 86px; height: 30px; line-height: 30px; text-align: center; font-size: 16px; background-color: #f6f6f6; margin: 0 4px; float: left; display: inline; border-radius: 5px; }
.wsbs_tit2 li.on { background-color: #1c87e4; color: #ffffff }
.wsbs_con2 { border: 1px solid #dddddd; border-top: 0; padding: 22px 22px 10px 22px; }
.icon_list1 { margin: 18px auto 0; }
.icon_list1 li { float: left; width: 14.28%; text-align: center; margin-top: 10px; }
.icon_list1 li span { display: block; width: 60px; height: 60px; *padding-top:12px;
*height:48px;
background-color: #f0f8fc; line-height: 60px; margin: 0 auto; }
.icon_list1 li p { line-height: 50px; }
.bar_list1 li { float: left; width: 18.5%; display: inline; margin: 1% 0.7%; text-align: center; }
.bar_list1 li span { display: table; *display:block; height: 44px; border: 1px solid #dcecfe; background-color: #f4f8fc; width: 100%; }
.bar_list1 li a { display: table-cell; font-size: 14px; vertical-align: middle; line-height: 18px; padding-left: 4px; padding-right: 4px; }
.wsbs_tit3 { height: 45px; background: url(18xm_wsbs_t_bg.jpg) no-repeat left top; }
.wsbs_tit3 span { float: left; width: 114px; text-align: center; clear: both; display: block; line-height: 32px; height: 32px; font-size: 18px; font-weight: bold; color: #ffffff }
.icon_list2 { margin: 15px auto 0; }
.icon_list2 li { float: left; line-height: 60px; font-size: 15px; }
.icon_list2 li img { margin-left: 32px; margin-right: 10px; }
.bar_list2 { margin: 15px auto 0; }
.bar_list2 a { padding: 8px 10px; background-color: #e7e7e7; margin-right: 1px; }
.icon_list3 li { float: left; width: 33.3%; text-align: center; margin-top: 15px; }
.icon_list3 li span { display: block; width: 61px; height: 61px; line-height: 61px; *height:46px;
*line-height:32px;
*padding-top:15px;
margin: 0 auto; border-radius: 50% }
.icon_list3 li.i_bg1 span { background-color: #8fc865 }
.icon_list3 li.i_bg2 span { background-color: #fe72b4 }
.icon_list3 li.i_bg3 span { background-color: #23cdc0 }
.icon_list3 li.i_bg4 span { background-color: #32b16c }
.icon_list3 li.i_bg5 span { background-color: #00b7ed }
.icon_list3 li p { line-height: 33px; }
.wsbs_r .tit4 { margin-top: 15px; }
.bar1 { background-color: #60b1f2; height: 67px; line-height: 67px; border-radius: 5px; text-align: center; font-size: 20px; color: #ffffff; margin: 20px 5px 0 5px }
.bar1 a { color: #ffffff }
.bar1 img { margin-right: 24px; margin-top: -3px; }
/*手机门户*/
.sjmh_bg { background: url(18xm_sjmh_bg1.jpg) no-repeat center top; padding-top: 158px; height: 563px;}
.sjmh_bg2 { background: url(18xm_sjmh_bg2.jpg) no-repeat center top; padding-top: 135px; height: 585px;}
.sjmh_l { float: left; width:45%; padding-left:1%; }
.sjmh_r { float: right; width:52%; text-align:right}
.sjmh_r img{ max-width:100%}
.sjmh_tit { line-height: 60px; font-size: 48px; }
.sjmh_tit1 { font-size: 18px; line-height: 30px; margin: 35px auto 0; }
.sjmh_tit2 { font-size: 30px; line-height: 40px; margin: 15px auto 0; }
.twhite1 .sjmh_tit1 a:link { color: #ffce54; font-weight: bold }
.inp1 { background-color: #ffffff; border-radius: 5px; width: 355px; padding-left: 17px; height: 54px; line-height: 54px; border: 0; font-size: 20px; color: #333333 }
.btn1 { width: 130px; height: 54px; line-height: 54px; border: 0; background-color: #77c344; color: #ffffff; margin-left: 20px; border-radius: 5px; font-size: 20px; }
.post{ position:relative; z-index:1}
.sjmh_bg1 { padding-top: 120px; padding-bottom: 100px; position: relative;}
.sjmh_l1 { float: left; padding-left:5%; width:45%}
.sjmh_l1 img{ max-width:100%}
.sjmh_r1 { float: right; width:45%; padding-top: 80px; z-index:2}
.sjmh_r2 { float: right; padding-top: 43px; }
.tu_bg { background-color: #ffffff; padding: 7px; border:1px solid #dcdcdc}
.sjmh_tu, .sjmh_tu1 { margin-top: 25px; }
.sjmh_tu img { margin-right: 10px; }
.pf_menu{ position:fixed; right:20px; top:50%; margin-top:-179px; background:url(18xm_sjmh_box.png) no-repeat; width:159px; height:319px; padding:39px 12px 0 13px; z-index:999}
.pf_menu li{ height:40px; line-height:40px; background:url(18xm_sjmh_dot.png) no-repeat 35px center; margin-bottom:20px; font-size:16px;}
.pf_menu li a{ display:block; padding-left:55px;}
.pf_menu li.on a,.pf_menu li a:hover{ background:url(18xm_sjmh_bar.png) no-repeat left center; text-decoration:none}
.sjmh_tit3{ font-size:18px; line-height:30px; margin:20px auto 0;}
.sjmh_tit4{ font-size:16px; line-height:30px; margin:20px auto 0;}
.sjmh_list{ margin:120px auto 0;}
.sjmh_list li{ float:left; width:16.6%; display:inline; text-align:center; margin-bottom:20px;}
.sjmh_list li img{ width:120px; height:120px;}
.sjmh_list li p{ line-height:40px;}
.sjmh_bg3{ margin:50px auto 30px;}
.sjmh_bg4 { background: url(18xm_sjmh_bg3.jpg) no-repeat center top #1899fe; padding-top:70px; height:650px;}
.sjmh_list1{ margin:20px auto 0;}
.sjmh_list1 li{ float:left; width:18.6%; display:inline; margin:1.5% 0.7% 0 0.7%; text-align:center;}
.sjmh_list1 li a{ height:50px; line-height:50px; border:1px solid #8cccff; font-size:18px; display:block}
.sjmh_bg1,.sjmh_bg2,.sjmh_bg3,.sjmh_bg4{ display:none; z-index:1}
/*企业频道*/
.qypd_con { padding: 20px; background-color: #ffffff }
.qypd_l { float: left; width: 868px; position: relative }
.qypd_r { float: right; width: 272px; }
.qypd_tit { line-height: 40px; height: 40px; background: url(18xm_qypd_tit.jpg) repeat-x bottom; }
.qypd_tit_l { float: left; background: url(18xm_qypd_tit_bar.jpg) repeat-x bottom; font-size: 18px; font-weight: bold; color: #2e8ce5; }
.qypd_tit_l img { margin-right: 10px; }
.qypd_list { margin: 10px auto 0; }
.qypd_list li { float: left; width: 15%; display: inline; margin: 1% 0.7%; border: 1px solid #e7e7e7; background: url(18xm_qypd_arr.png) no-repeat 13px 16px; height: 38px; line-height: 38px; border-radius: 5px; }
.qypd_list li a { display: block; padding-left: 28px; }
.qypd_tit1 { background-color: #2e8ce5; height: 40px; line-height: 40px; margin: 10px auto 0; }
.qypd_tit1_l { float: left; padding-left: 11px; font-size: 18px; font-weight: bold; }
.qypd_tit1_l img { margin-right: 10px; margin-top: -2px; }
.qypd_tit1_r { float: right; padding-right: 10px; color: #ffffff }
.qypd_tit1_r span { color: #ead311; font-size: 16px; font-weight: bold }
.qypd_con1 { border: 1px solid #e5e5e5; border-top: 0; padding: 14px 0 17px 15px; }
.qypd_con1 li { float: left; margin-right: 14px; }
.qypd_l1 { float: left; width: 424px; }
.qypd_r1 { float: right; width: 424px; }
.qypd_tit2 { height: 50px; line-height: 50px; background: url(18xm_qypd_tit.jpg) repeat-x bottom; }
.qypd_tit2 ul { float: left; background: url(18xm_qypd_dot.jpg) no-repeat left center; }
.qypd_tit2 span { float: right; color: #999 }
.qypd_tit2 li { float: left; padding: 0 15px; display: inline; font-size: 18px; font-weight: bold; }
.qypd_tit2 li.on a { color: #2e8ce5 }
.qypd_list1 { margin: 10px 10px 0 10px; clear: both; }
.qypd_list1 li { line-height: 30px; background: url(18xm_dot2.png) no-repeat left 12px; padding-left: 15px; }
.qypd_con2 { background-color: #f4f9fe; padding: 10px 20px; }
.qypd_con2 h3 { font-size: 16px; line-height: 34px; }
.qypd_con2 li { font-size: 15px; line-height: 36px; background: url(18xm_qypd_arr2.png) no-repeat 5px center; padding-left: 18px; }
.qypd_tit3 { background-color: #2e8ce5; color: #ffffff; margin: 20px auto 0; text-align: center; line-height: 48px; height: 48px; font-size: 16px; }
.qypd_tit3 img { margin-right: 10px; margin-top: -3px; }
.qypd_con3 { background: url(18xm_qypd_con.jpg) repeat-x top #ffffff; border-top: 2px solid #2e8ce5; margin: 20px auto 0; padding: 5px 10px 0px 20px; }
.qypd_tit4 { line-height: 30px; height: 30px; }
.qypd_tit4_l { float: left; font-size: 18px; color: #2e8ce5; font-weight: bold; }
.qypd_tit4_l img { margin-top: -3px; margin-right: 10px; }
.qypd_tit4_r { float: right; color: #999 }
.qypd_list2 { margin: 10px auto 0; }
.qypd_list2 li { width: 50%; float: left; text-align: center; display: inline; }
.qypd_list2 li a { display: block; }
.qypd_list2 li a span { display: block; width: 41px; height: 41px; padding: 10px; margin: 0 auto; }
.qypd_list2 li.i_bg1 span { background-color: #32b16c }
.qypd_list2 li.i_bg2 span { background-color: #fac100 }
.qypd_list2 li.i_bg3 span { background-color: #00b8ee }
.qypd_list2 li.i_bg4 span { background-color: #ff72b4 }
.qypd_list2 li a p { line-height: 24px; padding: 8px 0; }
.qypd_list3 li { background-color: #ddecfb; width: 48%; margin-right: 2%; float: left; display: inline; height: 38px; line-height: 38px; margin-top: 12px; border-radius: 5px; text-align: center }
.scroll_btn { position: absolute; right: 0; top: 5px; }
.scroll_btn a { width: 19px; height: 19px; display: block; float: left; color: #555555; background: #e7e7e7; line-height: 19px; text-align: center; margin-right: 6px; _display: inline; cursor: pointer; }
.scroll_btn a.on{ background-color:#32b16c; color:#ffffff}




.block { display: block; }
.tab.block, .tab1.block { display: inline-table }
/*.animated { -webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-fill-mode: both; animation-fill-mode: both }*/
.animated { -webkit-animation-duration: 0s; animation-duration: 0s; -webkit-animation-fill-mode: both; animation-fill-mode: both }
 @-webkit-keyframes fadeInUpBig { 0% {
 opacity: 0;
 -webkit-transform: translate3d(0, 2000px, 0);
 transform: translate3d(0, 2000px, 0)
}
 100% {
 opacity: 1;
 -webkit-transform: none;
 transform: none
}
}
 @keyframes fadeInUpBig { 0% {
 opacity: 0;
 -webkit-transform: translate3d(0, 2000px, 0);
 transform: translate3d(0, 2000px, 0)
}
 100% {
 opacity: 1;
 -webkit-transform: none;
 transform: none
}
}
.fadeInUpBig { -webkit-animation-name: fadeInUpBig; animation-name: fadeInUpBig }
 @-webkit-keyframes zoomIn { 0% {
 opacity: 0;
 -webkit-transform: scale3d(.3, .3, .3);
 transform: scale3d(.3, .3, .3)
}
 50% {
 opacity: 1
}
}
 @keyframes zoomIn { 0% {
 opacity: 0;
 -webkit-transform: scale3d(.3, .3, .3);
 transform: scale3d(.3, .3, .3)
}
 50% {
 opacity: 1
}
}
.zoomIn { -webkit-animation-name: zoomIn; animation-name: zoomIn }
 @-webkit-keyframes fadeInRight { 0% {
 opacity: 0;
 -webkit-transform: translate3d(100%, 0, 0);
 transform: translate3d(100%, 0, 0);
 right: 0;
}
 100% {
 opacity: 1;
 -webkit-transform: none;
 transform: none
}
}
 @keyframes fadeInRight { 0% {
 opacity: 0;
 -webkit-transform: translate3d(100%, 0, 0);
 transform: translate3d(100%, 0, 0)
}
 100% {
 opacity: 1;
 -webkit-transform: none;
 transform: none
}
}
.fadeInRight { -webkit-animation-name: fadeInRight; animation-name: fadeInRight }
@-webkit-keyframes fadeInLeft { 0% {
 opacity: 0;
 -webkit-transform: translate3d(-100%, 0, 0);
 transform: translate3d(-100%, 0, 0)
}
 100% {
 opacity: 1;
 -webkit-transform: none;
 transform: none
}
}
 @keyframes fadeInLeft { 0% {
 opacity: 0;
 -webkit-transform: translate3d(-100%, 0, 0);
 transform: translate3d(-100%, 0, 0)
}
 100% {
 opacity: 1;
 -webkit-transform: none;
 transform: none
}
}
.fadeInLeft { -webkit-animation-name: fadeInLeft; animation-name: fadeInLeft }
@-webkit-keyframes fadeInDown { 0% {
 opacity: 0;
 -webkit-transform: translate3d(0, -100%, 0);
 transform: translate3d(0, -100%, 0)
}
 100% {
 opacity: 1;
 -webkit-transform: none;
 transform: none
}
}
 @keyframes fadeInDown { 0% {
 opacity: 0;
 -webkit-transform: translate3d(0, -100%, 0);
 transform: translate3d(0, -100%, 0)
}
 100% {
 opacity: 1;
 -webkit-transform: none;
 transform: none
}
}
.fadeInDown { -webkit-animation-name: fadeInDown; animation-name: fadeInDown }
 @-webkit-keyframes fadeInUp { 0% {
 opacity: 0;
 -webkit-transform: translate3d(0, 100px, 0);
 transform: translate3d(0, 100px, 0)
}
 100% {
 opacity: 1;
 -webkit-transform: none;
 transform: none
}
}
 @keyframes fadeInUp { 0% {
 opacity: 0;
 -webkit-transform: translate3d(0, 100%, 0);
 transform: translate3d(0, 100%, 0)
}
 100% {
 opacity: 1;
 -webkit-transform: none;
 transform: none
}
}
.fadeInUp { -webkit-animation-name: fadeInUp; animation-name: fadeInUp }
/*---------------------------------------segmentation------------------------------------------*/

/*colour*/
.tred1 { color: #d10300; }
.tred1 a:link, .tred1 a:visited { color: #d10300; }
.tred1 a:hover { color: #d10300; text-decoration: underli; }
.tblue1 { color: #003b81; }
.tblue1 a:link, .tblue1 a:visited { color: #003b81; }
.tblue1 a:hover { color: #003b81; text-decoration: underline; }
.twhite1 { color: #fff; }
.twhite1 a:link, .twhite1 a:visited { color: #fff; }
.twhite1 a:hover { color: #fff; text-decoration: underline; }
.tgray1 { color: #999999; }
.tgray1 a:link, .tgray1 a:visited { color: #999999; }
.tgray1 a:hover { color: #999999; text-decoration: underline; }
.tgreen1 { color: #029d4b; }
.tgreen1 a:link, .tgreen1 a:visited { color: #029d4b; }
.tgreen1 a:hover { color: #029d4b; text-decoration: underline; }
.tred2 { color: #fe0101; }
.tblue2 { color: #007ee1; }
.tblue2 a:link, .tblue2 a:visited { color: #007ee1; }
.tblue2 a:hover { color: #007ee1; text-decoration: underline; }
/*---------------------------------------segmentation------------------------------------------*/

/*frame*/
.bor1 { border: 1px solid #e6e6e6; }
.bor_t1 { border-top: 1px solid #e4e4e4; }
.bor_r1 { border-right: 1px solid #e4e2e2; }
.bor_l1 { border-left: 1px solid #fff; }
.bor_b1 { border-bottom: 1px solid #dddddd; }
.bor_b2 { border-bottom: 1px dotted #cccccc; }
.bor_to { border-top: none; }
.bor_bo { border-bottom: none; }
.bor_ro { border-right: none; }
.bor_lo { border-left: none; }
/*---------------------------------------segmentation------------------------------------------*/

/*font*/
.tb { font-weight: bold; }
.t12 { font-size: 12px; }
.t13 { font-size: 13px; }
.t14 { font-size: 14px; }
.t15 { font-size: 15px; }
.t16 { font-size: 16px; }
.t17 { font-size: 16px; }
.t18 { font-size: 18px; }
.t20 { font-size: 20px; }
.t22 { font-size: 22px; }
.t24 { font-size: 24px; }
.t50 { font-size: 50px; }
.f_heiti { font-family: "SimHei"; }
.f_yahei { font-family: "Microsoft YaHei"; }
.f_c { text-align: center; }
.f_i { text-indent: 2em; }
.f_l { float: left }
.f_r { float: right; }
/*---------------------------------------segmentation------------------------------------------*/

/*line-height*/
.h18 { line-height: 18px; }
.h20 { line-height: 20px; }
.h22 { line-height: 22px; }
.h24 { line-height: 24px; }
.h25 { line-height: 25px; }
.h26 { line-height: 26px; }
.h28 { line-height: 28px; }
.h29 { line-height: 29px; }
.h30 { line-height: 30px; }
.h32 { line-height: 32px; }
.h33 { line-height: 33px; }
.h34 { line-height: 34px; }
.h36 { line-height: 36px; }
.h40 { line-height: 40px; }
.h44 { line-height: 44px; }
.h50 { line-height: 50px; }
/*---------------------------------------segmentation------------------------------------------*/

/*margin*/
.mar1 { margin: 1px; }
.mar_to { margin-top: 0px; }
.mar_t1 { margin-top: 1px; }
.mar_t3 { margin-top: 3px; }
.mar_t5 { margin-top: 5px; }
.mar_t7 { margin-top: 7px; }
.mar_t10 { margin-top: 10px; }
.mar_t13 { margin-top: 13px; }
.mar_t15 { margin-top: 15px; }
.mar_t18 { margin-top: 18px; }
.mar_t20 { margin-top: 20px; }
.mar_t25 { margin-top: 25px; }
.mar_t30 { margin-top: 30px; }
.mar_t35 { margin-top: 35px; }
.mar_t40 { margin-top: 40px; }
.mar_t45 { margin-top: 45px; }
.mar_t50 { margin-top: 50px; }
.mar_t55 { margin-top: 55px; }
.mar_b1 { margin-bottom: 1px; }
.mar_b5 { margin-bottom: 5px; }
.mar_b10 { margin-bottom: 10px; }
.mar_b15 { margin-bottom: 15px; }
.mar_b20 { margin-bottom: 20px; }
.mar_b25 { margin-bottom: 25px; }
.mar_b30 { margin-bottom: 30px; }
.mar_b35 { margin-bottom: 35px; }
.mar_b40 { margin-bottom: 40px; }
.mar_b45 { margin-bottom: 45px; }
.mar_b50 { margin-bottom: 50px; }
.mar_b55 { margin-bottom: 55px; }
.mar_l1 { margin-left: 1px; }
.mar_l5 { margin-left: 5px; }
.mar_l10 { margin-left: 10px; }
.mar_l15 { margin-left: 15px; }
.mar_l20 { margin-left: 20px; }
.mar_l25 { margin-left: 25px; }
.mar_l30 { margin-left: 30px; }
.mar_r1 { margin-right: 1px; }
.mar_r5 { margin-right: 5px; }
.mar_r10 { margin-right: 10px; }
.mar_r15 { margin-right: 15px; }
.mar_r20 { margin-right: 20px; }
.mar_r25 { margin-right: 25px; }
.mar_r30 { margin-right: 30px; }
/*---------------------------------------segmentation------------------------------------------*/

/*padding*/
.pad1 { padding: 1px; }
.pad2 { padding: 2px; }
.pad3 { padding: 3px; }
.pad4 { padding: 4px; }
.pad5 { padding: 5px; }
.pad_t1 { padding-top: 1px; }
.pad_t2 { padding-top: 2px; }
.pad_t3 { padding-top: 3px; }
.pad_t4 { padding-top: 4px; }
.pad_t5 { padding-top: 5px; }
.pad_t7 { padding-top: 7px; }
.pad_t8 { padding-top: 8px; }
.pad_t10 { padding-top: 10px; }
.pad_t12 { padding-top: 12px; }
.pad_t15 { padding-top: 15px; }
.pad_t17 { padding-top: 17px; }
.pad_t20 { padding-top: 20px; }
.pad_t25 { padding-top: 25px; }
.pad_t30 { padding-top: 30px; }
.pad_t32 { padding-top: 32px; }
.pad_t35 { padding-top: 35px; }
.pad_t40 { padding-top: 40px; }
.pad_t45 { padding-top: 45px; }
.pad_t50 { padding-top: 50px; }
.pad_t55 { padding-top: 55px; }
.pad_b1 { padding-bottom: 1px; }
.pad_b2 { padding-bottom: 2px; }
.pad_b3 { padding-bottom: 3px; }
.pad_b4 { padding-bottom: 4px; }
.pad_b5 { padding-bottom: 5px; }
.pad_b8 { padding-bottom: 8px; }
.pad_b10 { padding-bottom: 10px; }
.pad_b15 { padding-bottom: 15px; }
.pad_b20 { padding-bottom: 20px; }
.pad_b25 { padding-bottom: 25px; }
.pad_b30 { padding-bottom: 30px; }
.pad_b35 { padding-bottom: 35px; }
.pad_b40 { padding-bottom: 40px; }
.pad_b45 { padding-bottom: 45px; }
.pad_b50 { padding-bottom: 50px; }
.pad_b55 { padding-bottom: 55px; }
.pad_b155 { padding-bottom: 155px; }
.pad_l1 { padding-left: 1px; }
.pad_l5 { padding-left: 5px; }
.pad_l12 { padding-left: 12px; }
.pad_l10 { padding-left: 10px; }
.pad_l15 { padding-left: 15px; }
.pad_l20 { padding-left: 20px; }
.pad_l25 { padding-left: 25px; }
.pad_l30 { padding-left: 30px; }
.pad_l45 { padding-left: 45px; }
.pad_r1 { padding-right: 1px; }
.pad_r5 { padding-right: 5px; }
.pad_r10 { padding-right: 10px; }
.pad_r15 { padding-right: 15px; }
.pad_r20 { padding-right: 20px; }
.pad_r25 { padding-right: 25px; }
.pad_r28 { padding-right: 28px; }
.pad_r30 { padding-right: 30px; }
/*外部链接样式*/
.otherlink-bg { background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0; bottom: 0; left: 0; opacity: 0; position: fixed; right: 0; top: 0; transition: all 0.3s ease 0s; z-index: 99; }
.otherlink-bg.in { opacity: 1; }
.otherlink-pop { background-color: #ffffff; border: 1px solid rgba(0, 0, 0, 0.3); border-radius: 6px; box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3); height: 180px; left: 50%; margin: -250px 0 0 -280px; overflow: hidden; position: fixed; top: -25%; transition: all 0.4s ease 0s; width: 470px; z-index: 100; }
.otherlink-pop.in { top: 50%; }
.otherlink-pop a.offBtn { color: #ccc; font-size: 20px; font-weight: 700; line-height: 20px; padding: 5px 10px; position: absolute; right: 8px; top: 5px; }
.otherlink-pop h2 { font-size: 16px; padding: 45px 40px; font-weight: normal; text-align: left; font-size: 14px; line-height: 2em; }
.otherlink-pop p.btns { background: #f5f5f5 none repeat scroll 0 0; border-top: 1px solid #ddd; bottom: 0; height: 50px; left: 0; position: absolute; text-align: right; width: 100%; }
.otherlink-pop p.btns a { border: 1px solid #bbbbbb; border-radius: 5px; color: #333; display: inline-block; font-size: 14px; height: 30px; line-height: 30px; margin: 9px 15px 0 0; padding: 0 15px; }
.otherlink-pop p.btns a:hover { background: #e6e6e6 none repeat scroll 0 0; }
.otherlink-pop p.btns a.toOtherLink { background: #337ab7 none repeat scroll 0 0; border: 1px solid #337ab7; color: #fff; }
.otherlink-pop p.btns a.toOtherLink:hover { background: #286090 none repeat scroll 0 0; }